<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/ff9d9b96-1423-42e9-8c55-bf2ef0dc0997.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Bezonvaux 

<p>
Bezonvaux est une commune française située dans le département de la Meuse en région Lorraine. 

<p>
Elle fait partie du Canton de Charny-sur-Meuse et du Syndicat intercommunal à Vocation Multiple du Val de Meuse 

<p>
Première Guerre mondiale 

<p>
Bezonvaux 

<p>
Bezonvaux est une commune française située dans le département de la Meuse en région Lorraine. 

<p>
Elle fait partie du Canton de Charny-sur-Meuse et du Syndicat intercommunal à Vocation Multiple du Val de Meuse 

<p>
Cette commune ne possède aucun habitant. 

<p>
C' est l' un des neuf villages français détruits durant la Première Guerre mondiale qui n' ont jamais été reconstruits. 

<p>
À la fin des hostilités, il fut 
<span class="LO p109 Deciding-TARGET LU" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">décidé</span><a id="p109"></a><span class="LO p109 Deciding-TARGET" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)"> <sub>Deciding:109</sub> </span>
<span class="LO p109 Deciding-Decision " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Deciding-Decision:109</span>&nbsp;de</span>
<span class="LO p109 Deciding-Decision " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">conserver</span>
<span class="LO p109 Deciding-Decision " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">cette</span>
<span class="LO p109 Deciding-Decision " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">commune</span>, déclarée « 
<span class="LO p118 Death-Protagonist " onMouseOver="changeClass('p118', true)" onMouseOut="changeClass('p118', false)">&nbsp;<span class="subb">Death-Protagonist:118</span>&nbsp;village</span>
<span class="LO p118 Death-TARGET LU" onMouseOver="changeClass('p118', true)" onMouseOut="changeClass('p118', false)">mort</span><a id="p118"></a><span class="LO p118 Death-TARGET" onMouseOver="changeClass('p118', true)" onMouseOut="changeClass('p118', false)"> <sub>Death:118</sub> </span>
<span class="LO p118 Death-Explanation " onMouseOver="changeClass('p118', true)" onMouseOut="changeClass('p118', false)">&nbsp;<span class="subb">Death-Explanation:118</span>&nbsp;pour</span>
<span class="LO p118 Death-Explanation " onMouseOver="changeClass('p118', true)" onMouseOut="changeClass('p118', false)">la</span>
<span class="LO p118 Death-Explanation " onMouseOver="changeClass('p118', true)" onMouseOut="changeClass('p118', false)">France</span>», en mémoire des événements qui s' y étaient déroulés. 

<p>

<span class="LO p145 Appointing-Function " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Appointing-Function:145</span>&nbsp;La</span>
<span class="LO p145 Appointing-Function " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">commune</span>
<span class="LO p145 Appointing-Function " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">est</span>
<span class="LO p145 Appointing-Function " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">aujourd'hui</span>
<span class="LO p145 Appointing-Function " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">administrée</span>
<span class="LO p145 Appointing-Role " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Appointing-Role:145</span>&nbsp;par</span>
<span class="LO p145 Appointing-Role " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">un</span>
<span class="LO p145 Appointing-Role " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">conseil</span>
<span class="LO p145 Appointing-Official " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Appointing-Official:145</span>&nbsp;de</span>
<span class="LO p145 Appointing-Official " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">trois</span>
<span class="LO p145 Appointing-Official " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">personnes</span>
<span class="LO p145 Appointing-TARGET LU" onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">désignées</span><a id="p145"></a><span class="LO p145 Appointing-TARGET" onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)"> <sub>Appointing:145</sub> </span>
<span class="LO p145 Appointing-Selector " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Appointing-Selector:145</span>&nbsp;par</span>
<span class="LO p145 Appointing-Selector " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">le</span>
<span class="LO p145 Appointing-Selector " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">préfet</span>
<span class="LO p145 Appointing-Selector " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">de</span>
<span class="LO p145 Appointing-Selector " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">la</span>
<span class="LO p145 Appointing-Selector " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">Meuse</span>. 

<p>
Bezonvaux est voisin d' Ornes, village détruit et non reconstruit. 

<p>
Géographie 

<p>
Le village est traversé par le chemin départemental 24 qui relie Gremilly à Haudiomont en serpentant au pied des côtes bordant la Meuse à l' est de Verdun. 

<p>
Ces côtes, de même que le territoire agricole de la commune, sont maintenant couvertes par la forêt de Verdun. 

<p>
Le Ruisseau de Bezonvaux, qui prend sa source à trois kilomètres à l' ouest du village, rejoint le ruisseau de Vaux à Mogeville et se jette ensuite dans l' Orne. 

<p>
Le territoire du village couvre 923 hectares et s' étale entre 226 et 367 mètres d' altitude. 

<p>
Toponymie 

<p>

<span class="LO p272 Origin-Entity " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">&nbsp;<span class="subb">Origin-Entity:272</span>&nbsp;Son</span>
<span class="LO p272 Origin-Entity " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">nom</span>
<span class="LO p272 Origin-Entity " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">pourrait</span>
<span class="LO p272 Origin-TARGET LU" onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">provenir</span><a id="p272"></a><span class="LO p272 Origin-TARGET" onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)"> <sub>Origin:272</sub> </span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">&nbsp;<span class="subb">Origin-Origin:272</span>&nbsp;de</span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">celui</span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">d'</span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">un</span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">comte</span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">austrasien</span>
<span class="LO p272 Origin-Origin " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">Boson</span>qui en aurait été le seigneur vers le VIIIe siècle. 

<p>
Quoi qu' il en soit 
<span class="LO p297 Existence-Entity " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">&nbsp;<span class="subb">Existence-Entity:297</span>&nbsp;Besonval</span>
<span class="LO p297 Existence-TARGET LU" onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">existait</span><a id="p297"></a><span class="LO p297 Existence-TARGET" onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)"> <sub>Existence:297</sub> </span>déjà 
<span class="LO p297 Existence-Time " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">&nbsp;<span class="subb">Existence-Time:297</span>&nbsp;au</span>
<span class="LO p297 Existence-Time " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">XIe</span>
<span class="LO p297 Existence-Time " onMouseOver="changeClass('p297', true)" onMouseOut="changeClass('p297', false)">siècle</span>et bénéficia en 1252 d' une charte d' affranchissement. 

<p>
Histoire 

<p>
En 1540 la paroisse de Bezonvaux est une annexe de celle de Douaumont. 

<p>
C' est en 1624 qu' 
<span class="LO p335 Appointing-Official " onMouseOver="changeClass('p335', true)" onMouseOut="changeClass('p335', false)">&nbsp;<span class="subb">Appointing-Official:335</span>&nbsp;un</span>
<span class="LO p335 Appointing-Official " onMouseOver="changeClass('p335', true)" onMouseOut="changeClass('p335', false)">curé</span>est 
<span class="LO p335 Appointing-TARGET LU" onMouseOver="changeClass('p335', true)" onMouseOut="changeClass('p335', false)">affecté</span><a id="p335"></a><span class="LO p335 Appointing-TARGET" onMouseOver="changeClass('p335', true)" onMouseOut="changeClass('p335', false)"> <sub>Appointing:335</sub> </span>
<span class="LO p335 Appointing-Place " onMouseOver="changeClass('p335', true)" onMouseOut="changeClass('p335', false)">&nbsp;<span class="subb">Appointing-Place:335</span>&nbsp;au</span>
<span class="LO p335 Appointing-Place " onMouseOver="changeClass('p335', true)" onMouseOut="changeClass('p335', false)">village</span>, 
<span class="LO p343 Becoming-Entity " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Becoming-Entity:343</span>&nbsp;Beaumont</span>
<span class="LO p343 Becoming-Entity " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">-en</span>
<span class="LO p343 Becoming-Entity " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">-</span>
<span class="LO p343 Becoming-Entity " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">Verdunois</span>
<span class="LO p343 Becoming-TARGET LU" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">devient</span><a id="p343"></a><span class="LO p343 Becoming-TARGET" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)"> <sub>Becoming:343</sub> </span>
<span class="LO p343 Becoming-Time " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Becoming-Time:343</span>&nbsp;alors</span>
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Becoming-Final_category:343</span>&nbsp;annexe</span>
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">de</span>
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">la</span>
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">paroisse</span>
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">de</span>
<span class="LO p343 Becoming-Final_category " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">Bezonvaux</span>. 

<p>

<span class="LO p359 p371 C2_Becoming-Time_Installing-Time " onMouseOver="changeClass('p359 p371', true)" onMouseOut="changeClass('p359 p371', false)">&nbsp;<span class="subb">Becoming-Time:359|Installing-Time:371</span>&nbsp;Au</span>
<span class="LO p353 p359 p371 C3_Activity_start-TARGET_Becoming-Time_Installing-Time LU" onMouseOver="changeClass('p353 p359 p371', true)" onMouseOut="changeClass('p353 p359 p371', false)">début</span><a id="p353"></a><span class="LO p353 Activity_start-TARGET" onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)"> <sub>Activity_start:353</sub> </span>
<span class="LO p353 p359 p371 C3_Activity_start-Activity_Becoming-Time_Installing-Time " onMouseOver="changeClass('p353 p359 p371', true)" onMouseOut="changeClass('p353 p359 p371', false)">&nbsp;<span class="subb">Activity_start-Activity:353|Becoming-Time:359|Installing-Time:371</span>&nbsp;du</span>
<span class="LO p353 p359 p371 C3_Activity_start-Activity_Becoming-Time_Installing-Time " onMouseOver="changeClass('p353 p359 p371', true)" onMouseOut="changeClass('p353 p359 p371', false)">XVIIIe</span>
<span class="LO p353 p359 p371 C3_Activity_start-Activity_Becoming-Time_Installing-Time " onMouseOver="changeClass('p353 p359 p371', true)" onMouseOut="changeClass('p353 p359 p371', false)">siècle</span>
<span class="LO p359 Becoming-Entity " onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">&nbsp;<span class="subb">Becoming-Entity:359</span>&nbsp;Beaumont</span>, 
<span class="LO p359 Becoming-TARGET LU" onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">devenu</span><a id="p359"></a><span class="LO p359 Becoming-TARGET" onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)"> <sub>Becoming:359</sub> </span>
<span class="LO p359 Becoming-Final_quality " onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">&nbsp;<span class="subb">Becoming-Final_quality:359</span>&nbsp;plus</span>
<span class="LO p359 Becoming-Final_quality " onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">important</span>
<span class="LO p359 Becoming-Final_quality " onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">que</span>
<span class="LO p359 Becoming-Final_quality " onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">Bezonvaux</span>, 
<span class="LO p353 p371 C2_Activity_start-Co-timed_event_Installing-Component " onMouseOver="changeClass('p353 p371', true)" onMouseOut="changeClass('p353 p371', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:353|Installing-Component:371</span>&nbsp;le</span>
<span class="LO p353 p371 C2_Activity_start-Co-timed_event_Installing-Component " onMouseOver="changeClass('p353 p371', true)" onMouseOut="changeClass('p353 p371', false)">curé</span>
<span class="LO p353 Activity_start-Co-timed_event " onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)">déménage</span>pour 
<span class="LO p371 Installing-Agent " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">&nbsp;<span class="subb">Installing-Agent:371</span>&nbsp;s'</span>
<span class="LO p371 Installing-Fixed_location " onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">&nbsp;<span class="subb">Installing-Fixed_location:371</span>&nbsp;y</span>
<span class="LO p371 Installing-TARGET LU" onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)">installer</span><a id="p371"></a><span class="LO p371 Installing-TARGET" onMouseOver="changeClass('p371', true)" onMouseOut="changeClass('p371', false)"> <sub>Installing:371</sub> </span>mais en 1803, Bezonvaux est rattaché à Ornes tout en conservant son église. 

<p>

<span class="LO p391 Buildings-Created_entity " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">&nbsp;<span class="subb">Buildings-Created_entity:391</span>&nbsp;L'</span>
<span class="LO p391 Buildings-Created_entity " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">église</span>
<span class="LO p391 Buildings-Created_entity " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">paroissiale</span>, 
<span class="LO p391 Buildings-TARGET LU" onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">construite</span><a id="p391"></a><span class="LO p391 Buildings-TARGET" onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)"> <sub>Buildings:391</sub> </span>
<span class="LO p391 Buildings-Time " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">&nbsp;<span class="subb">Buildings-Time:391</span>&nbsp;au</span>
<span class="LO p391 Buildings-Time " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">XVIIIe</span>
<span class="LO p391 Buildings-Time " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">siècle</span>et restaurée en 1848, était dédiée à Saint-Gilles, Elle a été détruite en même temps que le village, entre 1916 et 1918. 

<p>

<span class="LO p426 Buildings-Created_entity " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">&nbsp;<span class="subb">Buildings-Created_entity:426</span>&nbsp;La</span>
<span class="LO p426 Buildings-Created_entity " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">chapelle</span>
<span class="LO p426 Buildings-Created_entity " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">actuelle</span>a été 
<span class="LO p426 Buildings-TARGET LU" onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">construite</span><a id="p426"></a><span class="LO p426 Buildings-TARGET" onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)"> <sub>Buildings:426</sub> </span>
<span class="LO p426 Buildings-Duration " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">&nbsp;<span class="subb">Buildings-Duration:426</span>&nbsp;entre</span>
<span class="LO p426 Buildings-Duration " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">1927</span>
<span class="LO p426 Buildings-Duration " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">et</span>
<span class="LO p426 Buildings-Duration " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">1932</span>
<span class="LO p426 Buildings-Place " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">&nbsp;<span class="subb">Buildings-Place:426</span>&nbsp;à</span>
<span class="LO p426 Buildings-Place " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">une</span>
<span class="LO p426 Buildings-Place " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">centaine</span>
<span class="LO p426 Buildings-Place " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">de</span>
<span class="LO p426 Buildings-Place " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">mètres</span>
<span class="LO p426 Buildings-Place " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">des</span>
<span class="LO p426 Buildings-Place " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">ruines</span>
<span class="LO p426 Buildings-Place " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">de</span>
<span class="LO p426 Buildings-Place " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">l'</span>
<span class="LO p426 Buildings-Place " onMouseOver="changeClass('p426', true)" onMouseOut="changeClass('p426', false)">ancienne</span>. 

<p>
Le village possédait déjà une école, ou du moins un local en faisant office, vers 1750. 

<p>
À partir de 1824 la commune fait effectuer des travaux dans une maison qu' elle vient d' acheter pour y aménager une salle de classe. 

<p>
Un projet de maison commune servant à la fois de mairie, de four à pain communal, de logement pour l' instituteur et d' école voit le jour en 1886. 

<p>
À cette époque, 44 enfants sont scolarisés. 

<p>

<span class="LO p540 Killing-Victim " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">&nbsp;<span class="subb">Killing-Victim:540</span>&nbsp;Le</span>
<span class="LO p540 Killing-Victim " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">dernier</span>
<span class="LO p540 Killing-Victim " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">instituteur</span>
<span class="LO p540 Killing-Victim " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">du</span>
<span class="LO p540 Killing-Victim " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">village</span>
<span class="LO p540 Killing-Victim " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">,</span>
<span class="LO p540 Killing-Victim " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">Émile</span>
<span class="LO p540 Killing-Victim " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">Joseph</span>
<span class="LO p540 Killing-Victim " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">Richard</span>, a été 
<span class="LO p540 Killing-TARGET LU" onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">tué</span><a id="p540"></a><span class="LO p540 Killing-TARGET" onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)"> <sub>Killing:540</sub> </span>
<span class="LO p540 Killing-Place " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">&nbsp;<span class="subb">Killing-Place:540</span>&nbsp;devant</span>
<span class="LO p540 Killing-Place " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">la</span>
<span class="LO p540 Killing-Place " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">mairie</span>
<span class="LO p540 Killing-Instrument " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">&nbsp;<span class="subb">Killing-Instrument:540</span>&nbsp;par</span>
<span class="LO p540 Killing-Instrument " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">un</span>
<span class="LO p540 Killing-Instrument " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">obus</span>
<span class="LO p540 Killing-Time " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">&nbsp;<span class="subb">Killing-Time:540</span>&nbsp;le</span>
<span class="LO p540 Killing-Time " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">3</span>
<span class="LO p540 Killing-Time " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">janvier</span>
<span class="LO p540 Killing-Time " onMouseOver="changeClass('p540', true)" onMouseOut="changeClass('p540', false)">1915</span>. 

<p>
Un moulin à farine, actionné par le ruisseau de Bezonvaux, était en service jusqu' à la destruction du village. 

<p>
Il était situé en aval du village. 

<p>
En 1803, la population du village était de 199 habitants ; juste avant la Première Guerre mondiale, elle était de 149 habitants après être montée à 317 en 1851. 

<p>

<span class="LO p625 Activity_start-Time " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">&nbsp;<span class="subb">Activity_start-Time:625</span>&nbsp;Le</span>
<span class="LO p625 Activity_start-Time " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">21</span>
<span class="LO p625 Activity_start-Time " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">février</span>
<span class="LO p625 Activity_start-Time " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">1916</span>, 
<span class="LO p625 Activity_start-Co-timed_event " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:625</span>&nbsp;le</span>
<span class="LO p625 Activity_start-Co-timed_event " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">tonnerre</span>
<span class="LO p625 Activity_start-Co-timed_event " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">des</span>
<span class="LO p625 Activity_start-Co-timed_event " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">canons</span>marque le 
<span class="LO p625 Activity_start-TARGET LU" onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">début</span><a id="p625"></a><span class="LO p625 Activity_start-TARGET" onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)"> <sub>Activity_start:625</sub> </span>
<span class="LO p625 Activity_start-Activity " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">&nbsp;<span class="subb">Activity_start-Activity:625</span>&nbsp;de</span>
<span class="LO p625 Activity_start-Activity " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">la</span>
<span class="LO p625 Activity_start-Activity " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">bataille</span>
<span class="LO p625 Activity_start-Activity " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">de</span>
<span class="LO p625 Activity_start-Activity " onMouseOver="changeClass('p625', true)" onMouseOut="changeClass('p625', false)">Verdun</span>. 

<p>
Situé sur le secteur de Verdun, 
<span class="LO p641 Losing-Possession " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">&nbsp;<span class="subb">Losing-Possession:641</span>&nbsp;le</span>
<span class="LO p641 Losing-Possession " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">village</span>
<span class="LO p641 Losing-TARGET LU" onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">perdu</span><a id="p641"></a><span class="LO p641 Losing-TARGET" onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)"> <sub>Losing:641</sub> </span>
<span class="LO p641 Losing-Owner " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">&nbsp;<span class="subb">Losing-Owner:641</span>&nbsp;par</span>
<span class="LO p641 Losing-Owner " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">les</span>
<span class="LO p641 Losing-Owner " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">troupes</span>
<span class="LO p641 Losing-Owner " onMouseOver="changeClass('p641', true)" onMouseOut="changeClass('p641', false)">françaises</span>le 23 février 1916 et repris le 16 décembre 1916 disparaitra totalement sous l' acharnement des pilonnages des obus français et allemands. 

<p>
Quoique situé à proximité de la zone des 
<span class="LO p677 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)">combats</span><a id="p677"></a><span class="LO p677 Hostile_encounter-TARGET" onMouseOver="changeClass('p677', true)" onMouseOut="changeClass('p677', false)"> <sub>Hostile_encounter:677</sub> </span>, le village n' a été vidé complètement de ses habitants que le 15 février 1916, peu de temps avant que les Allemands ne le prennent d' assaut le 25 février. 

<p>

<span class="LO p718 Hostile_encounter-Time " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">&nbsp;<span class="subb">Hostile_encounter-Time:718</span>&nbsp;Le</span>
<span class="LO p718 Hostile_encounter-Time " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">25</span>
<span class="LO p718 Hostile_encounter-Time " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">novembre</span>
<span class="LO p718 Hostile_encounter-Time " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">1917</span>, un sévère 
<span class="LO p718 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">combat</span><a id="p718"></a><span class="LO p718 Hostile_encounter-TARGET" onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)"> <sub>Hostile_encounter:718</sub> </span>
<span class="LO p718 Hostile_encounter-Place " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">&nbsp;<span class="subb">Hostile_encounter-Place:718</span>&nbsp;y</span>oppose 
<span class="LO p718 Hostile_encounter-Side1 " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:718</span>&nbsp;les</span>
<span class="LO p718 Hostile_encounter-Side1 " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">Français</span>et 
<span class="LO p718 Hostile_encounter-Side2 " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:718</span>&nbsp;les</span>
<span class="LO p718 Hostile_encounter-Side2 " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">Allemands</span>. 

<p>
Après l' armistice, il ne restait pas un mur debout et les terres cultivables étaient labourées par de profonds trous d' obus dont beaucoup n' avaient pas explosé. 

<p>
Pour ces raisons, le territoire du village fut déclaré zone rouge. 

<p>
La grand' rue avant 1914 État après le 9 Août 1916 La grand' rue en 2008. 

<p>
Le relief du sol garde encore la marque des explosions d' obus et le panneau rouge sur l' arbre rappelle que la zone est toujours dangereuse 

<p>
Héraldique 

<p>
Politique et administration 

<p>
Démographie 

<p>
En 2012, la commune comptait 0 habitants. 

<p>

<span class="LO p834 Awareness-Content " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">&nbsp;<span class="subb">Awareness-Content:834</span>&nbsp;L'</span>
<span class="LO p834 Awareness-Content " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">évolution</span>
<span class="LO p834 Awareness-Content " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">du</span>
<span class="LO p834 Awareness-Content " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">nombre</span>
<span class="LO p834 Awareness-Content " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">d'</span>
<span class="LO p834 Awareness-Content " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">habitants</span>est 
<span class="LO p834 Awareness-TARGET LU" onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">connue</span><a id="p834"></a><span class="LO p834 Awareness-TARGET" onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)"> <sub>Awareness:834</sub> </span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">&nbsp;<span class="subb">Awareness-Explanation:834</span>&nbsp;à</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">travers</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">les</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">recensements</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">de</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">la</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">population</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">effectués</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">dans</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">la</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">commune</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">depuis</span>
<span class="LO p834 Awareness-Explanation " onMouseOver="changeClass('p834', true)" onMouseOut="changeClass('p834', false)">1793</span>. 

<p>
À partir du XXIe siècle, les recensements réels des communes de moins de 10000 habitants ont lieu tous les cinq ans, contrairement aux autres communes qui ont une enquête par sondage chaque année. 

<p>
Culture locale et patrimoine 

<p>
Lieux et monuments 

<p>
Stèle dédiée au sergent Maginot 

<p>
Décoration française 

<p>
Croix de guerre 1914 - 1918 : 1er mars 1921 

<p>
Personnalités liées à la commune 

<p>
André Maginot (1877 - 1932), député et ministre. 

<p>
Pendant la Première Guerre mondiale, le café - tabac de Bezonvaux lui servit pendant plusieurs semaines de cantonnement. 

<p>
Il était alors à la tête 
<span class="LO p958 Creating-Created_entity " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">&nbsp;<span class="subb">Creating-Created_entity:958</span>&nbsp;d'</span>
<span class="LO p958 Creating-Created_entity " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">une</span>
<span class="LO p958 Creating-Created_entity " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">compagnie</span>qu' 
<span class="LO p958 Creating-Creator " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">&nbsp;<span class="subb">Creating-Creator:958</span>&nbsp;il</span>avait 
<span class="LO p958 Creating-TARGET LU" onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">créée</span><a id="p958"></a><span class="LO p958 Creating-TARGET" onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)"> <sub>Creating:958</sub> </span>de patrouilleurs chargée de collecter des informations sur les positions ennemies. 

<p>
Une stèle rappelle cet épisode. 

<p>
Albert Besson (1896 - 1965), alors aspirant, grièvement blessé à Bezonvaux le 26 décembre 1916 au cours d' une mission. 

</body>
